Affected packages

Packages affected by cargo-rpm-macros upgrade from 25.2-2.el9 to 26.1-1.el9 (in EPEL 9 NEXT)
Package Current state Build Distance Build time
rust-equivalent build 1 3 months ago
rust-temp-env build 1 3 months ago
rust-mio0.6 build 1 3 months ago
rust-difference build 1 3 months ago
rust-proptest build 1 3 months ago
rust-plist build 1 3 months ago
rust-nix0.22 build 1 3 months ago
rust-build-fs-tree build 1 3 months ago
rust-env_logger0.5 build 1 3 months ago
rust-vergen3 build 1 3 months ago
rust-vergen build 1 3 months ago
rust-toml0.4 build 1 3 months ago

Disclaimer

This page shows packages in EPEL 9 NEXT which buildability was possibly affected by cargo-rpm-macros upgrade from 25.2-2.el9 to 26.1-1.el9.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.